#ifndef DEFINITIONS_H
#define DEFINITIONS_H

#define BUTTON_TL PB9
#define BUTTON_TR PB5
#define BUTTON_BL PA0
#define BUTTON_BR PB12

#define LED_PIN PC13

enum class ButtonName
{
  TOP_LEFT = 0, TOP_RIGHT, BOTTOM_LEFT, BOTTOM_RIGHT, COUNT
};

#endif // DEFINITIONS_H
